uuid: 0e359a6c-3f23-4194-a307-093a94a2788e
langcode: en
status: true
dependencies:
  config:
    - contact.form.contact_us_form
    - field.field.contact_message.contact_us_form.field_email
    - field.field.contact_message.contact_us_form.field_message
    - field.field.contact_message.contact_us_form.field_name
    - field.field.contact_message.contact_us_form.field_subject
  module:
    - ds
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings:
        classes: {  }
        wrappers:
          content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      content:
        - field_subject
        - name
        - mail
        - subject
        - message
        - field_email
        - field_message
        - field_name
id: contact_message.contact_us_form.default
targetEntityType: contact_message
bundle: contact_us_form
mode: default
content:
  field_subject:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  field_email: true
  field_message: true
  field_name: true
  mail: true
  message: true
  name: true
  subject: true
